Index: trunk/src/org/apollo/ApolloGestureActions.java
===================================================================
--- trunk/src/org/apollo/ApolloGestureActions.java	(revision 1414)
+++ trunk/src/org/apollo/ApolloGestureActions.java	(revision 1415)
@@ -180,5 +180,5 @@
 				Dimension windowSize = EcosystemManager.getGraphicsManager().getWindowSize();
 
-				for (Item i : current.getItems()) {
+				for (Item i : current.getSortedItems()) {
 					Point pos = i.getPosition();
 					pos.setX(pos.getX() % windowSize.width);
Index: trunk/src/org/apollo/ApolloSystem.java
===================================================================
--- trunk/src/org/apollo/ApolloSystem.java	(revision 1414)
+++ trunk/src/org/apollo/ApolloSystem.java	(revision 1415)
@@ -165,5 +165,5 @@
 		assert(profile != null);
 		
-		for (Item i : profile.getItems()) {
+		for (Item i : profile.getSortedItems()) {
 			if (i instanceof Text) {
 				Text textItem = (Text)i;
Index: trunk/src/org/expeditee/actions/Actions.java
===================================================================
--- trunk/src/org/expeditee/actions/Actions.java	(revision 1414)
+++ trunk/src/org/expeditee/actions/Actions.java	(revision 1415)
@@ -413,5 +413,5 @@
 
 		// Check for protection on frame.
-		if (ItemUtils.ContainsTag(source.getItems(), "@No" + actionName)) {
+		if (ItemUtils.ContainsTag(source.getSortedItems(), "@No" + actionName)) {
 			final String errorMsg = "Frame is protected by @No" + actionName
 					+ " tag.";
@@ -501,5 +501,5 @@
 
 		// Check for protection on frame.
-		if (ItemUtils.ContainsTag(source.getItems(), "@No" + actionName)) {
+		if (ItemUtils.ContainsTag(source.getSortedItems(), "@No" + actionName)) {
 			final String errorMsg = "Frame is protected by @No" + actionName
 					+ " tag.";
Index: trunk/src/org/expeditee/actions/Debug.java
===================================================================
--- trunk/src/org/expeditee/actions/Debug.java	(revision 1414)
+++ trunk/src/org/expeditee/actions/Debug.java	(revision 1415)
@@ -53,5 +53,5 @@
 	 */
 	public static void ShowConstraints() {
-		List<Item> items = DisplayController.getCurrentFrame().getItems();
+		List<Item> items = DisplayController.getCurrentFrame().getSortedItems();
 
 		for (Item i : items)
@@ -127,5 +127,5 @@
 	
 	public static void HowManyMinWidths() {
-		MessageBay.displayMessage(DisplayController.getCurrentFrame().getItems().stream().filter(t -> t.getMinWidth() != null).collect(Collectors.toList()).size() + "");
+		MessageBay.displayMessage(DisplayController.getCurrentFrame().getSortedItems().stream().filter(t -> t.getMinWidth() != null).collect(Collectors.toList()).size() + "");
 	}
 	
Index: trunk/src/org/expeditee/actions/ExploratorySearchActions.java
===================================================================
--- trunk/src/org/expeditee/actions/ExploratorySearchActions.java	(revision 1414)
+++ trunk/src/org/expeditee/actions/ExploratorySearchActions.java	(revision 1415)
@@ -72,5 +72,5 @@
 			
 			// Remove everything from new frame
-			frame.removeAllItems(frame.getItems());
+			frame.removeAllItems(frame.getSortedItems());
 			
 			// Add web browser active overlay and @old
@@ -132,5 +132,5 @@
 		
 		// Clear new frame and add active overlay and @old
-		frame.removeAllItems(frame.getItems());
+		frame.removeAllItems(frame.getSortedItems());
 		Text t = (Text) frame.addText(-150, 50, "@ao: 2", null, "overlayset3");
 		t.setAnchorLeft(-150);
@@ -182,5 +182,5 @@
 			
 			// Remove everything from new frame
-			frame.removeAllItems(frame.getItems());
+			frame.removeAllItems(frame.getSortedItems());
 			
 			// Add web browser active overlay and @old
Index: trunk/src/org/expeditee/actions/JfxBrowserActions.java
===================================================================
--- trunk/src/org/expeditee/actions/JfxBrowserActions.java	(revision 1414)
+++ trunk/src/org/expeditee/actions/JfxBrowserActions.java	(revision 1415)
@@ -112,5 +112,5 @@
 		// Create JfxBrowser widget on a new frame
 		Frame frame = FrameIO.CreateNewFrame(text);			// create new frame for browser
-		frame.removeAllItems(frame.getItems());
+		frame.removeAllItems(frame.getSortedItems());
 		text.setLink("" + frame.getNumber());				// link this text item to new frame
 		
@@ -168,5 +168,5 @@
 	public static void createFrameWithBrowser(Item link, String url) throws Exception {
 		Frame frame = FrameIO.CreateNewFrame(link);
-		frame.removeAllItems(frame.getItems());
+		frame.removeAllItems(frame.getSortedItems());
 
 		link.setLink("" + frame.getNumber());
Index: trunk/src/org/expeditee/actions/Misc.java
===================================================================
--- trunk/src/org/expeditee/actions/Misc.java	(revision 1414)
+++ trunk/src/org/expeditee/actions/Misc.java	(revision 1415)
@@ -104,5 +104,5 @@
 	{
 		Frame current = f;
-		List<Item> allItems = current.getItems();
+		List<Item> allItems = current.getSortedItems();
 		
 		for(Item i : allItems)
@@ -126,5 +126,5 @@
 		Frame current = f;
 		
-		List<Item> allItems = current.getItems();
+		List<Item> allItems = current.getSortedItems();
 		
 		
@@ -242,5 +242,5 @@
 				// deleted
 				Frame current = DisplayController.getCurrentFrame();
-				for (Item i : current.getItems())
+				for (Item i : current.getSortedItems())
 					if (i.getLink() != null
 							&& i.getAbsoluteLink().toLowerCase().equals(
@@ -507,5 +507,5 @@
 		charList.append(String.format("Unicode block 0x%x - 0x%x", start,
 				finish));
-		System.out.println();
+		System.out.println(); // Is this println needed?
 		// charList.append("Unicode block: ").append(String.format(format,
 		// args))
@@ -706,5 +706,5 @@
 	public static void MigrateImages(Frame frame) {
 		//Collect the images on frame
-		final Collection<Item> items = frame.getItems();
+		final Collection<Item> items = frame.getSortedItems();
 		final Collection<Item> imagesTextItems = new LinkedList<Item>();
 		items.forEach(i -> { if(i.getText().startsWith("@i")) imagesTextItems.add(i); });
@@ -931,5 +931,5 @@
 			body.addAll(child.getBodyTextItems(false));
 		else
-			body.addAll(child.getItems());
+			body.addAll(child.getSortedItems());
 		Item item = null;
 
@@ -970,5 +970,5 @@
 			body.addAll(child.getBodyTextItems(false));
 		else
-			body.addAll(child.getItems());
+			body.addAll(child.getSortedItems());
 
 		return body;
@@ -1332,5 +1332,5 @@
 	public static void resetHomeFrame() {
 		Frame homeFrame = FrameIO.LoadFrame(UserSettings.HomeFrame.get());
-		homeFrame.removeAllItems(homeFrame.getItems());
+		homeFrame.removeAllItems(homeFrame.getSortedItems());
 		homeFrame.addText(0, 0, "title", null);
 		FrameUtils.CreateDefaultProfile(UserSettings.UserName.get(), homeFrame, null, null);
Index: trunk/src/org/expeditee/actions/Navigation.java
===================================================================
--- trunk/src/org/expeditee/actions/Navigation.java	(revision 1414)
+++ trunk/src/org/expeditee/actions/Navigation.java	(revision 1415)
@@ -211,5 +211,5 @@
 
 		// find the next item to visit
-		List<Item> items = parent.getItems(); // getItems method gets us the
+		List<Item> items = parent.getSortedItems(); // getItems method gets us the
 		// FirstItem on the frame
 		int parentItemLinkedToSource = 0; // ByMike: Will be set to the
Index: trunk/src/org/expeditee/actions/ScriptBase.java
===================================================================
--- trunk/src/org/expeditee/actions/ScriptBase.java	(revision 1414)
+++ trunk/src/org/expeditee/actions/ScriptBase.java	(revision 1415)
@@ -135,5 +135,5 @@
 	
 	// get all items on the frame
-	List<Item> y_ordered_items = (List<Item>)frame.getItems();
+	List<Item> y_ordered_items = (List<Item>)frame.getSortedItems();
 	// remove the title item
 	y_ordered_items.remove(frame.getTitleItem());
Index: trunk/src/org/expeditee/actions/Simple.java
===================================================================
--- trunk/src/org/expeditee/actions/Simple.java	(revision 1414)
+++ trunk/src/org/expeditee/actions/Simple.java	(revision 1415)
@@ -1463,5 +1463,5 @@
 					Frame frame = (Frame) context.getPointers().getVariable(
 							frameVar).getValue();
-					Integer count = frame.getItems(true).size();
+					Integer count = frame.getSortedItems(true).size();
 					context.getPrimitives().setValue(countVar,
 							new SInteger(count));
@@ -2391,5 +2391,5 @@
 					double thisFramesPause = pause;
 					// check for change in delay for this frame only
-					Item pauseItem = ItemUtils.FindTag(frame.getItems(),
+					Item pauseItem = ItemUtils.FindTag(frame.getSortedItems(),
 							"@DisplayFramePause:");
 					if (pauseItem != null) {
@@ -2489,5 +2489,5 @@
 						frameVar).getValue();
 				frameToClear.clear(false);
-				assert (frameToClear.getItems().size() <= 1);
+				assert (frameToClear.getSortedItems().size() <= 1);
 			} catch (Exception e) {
 				success = false;
Index: trunk/src/org/expeditee/agents/ComputeTree.java
===================================================================
--- trunk/src/org/expeditee/agents/ComputeTree.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/ComputeTree.java	(revision 1415)
@@ -58,5 +58,5 @@
 		
 		//TODO can speed this up by using frame.hasAnnotations
-		for (Item i : frame.getItems()) {
+		for (Item i : frame.getSortedItems()) {
 			if (_stop)
 				return null;
Index: trunk/src/org/expeditee/agents/CopyTree.java
===================================================================
--- trunk/src/org/expeditee/agents/CopyTree.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/CopyTree.java	(revision 1415)
@@ -96,5 +96,5 @@
 
 		boolean added = false;
-		for (Item i : fresh.getItems())
+		for (Item i : fresh.getSortedItems())
 			if (i.getLink() != null && !i.isAnnotation() && i.isLinkValid()) {
 				String link = i.getLink().toLowerCase();
@@ -133,5 +133,5 @@
 			Frame toParse = FrameIO.LoadFrame(name);
 			boolean changed = false;
-			for (Item i : toParse.getItems()) {
+			for (Item i : toParse.getSortedItems()) {
 				if (i.getLink() != null && i.isAnnotation() && i.isLinkValid()) {
 					String link = i.getLink();
Index: trunk/src/org/expeditee/agents/DisplayComet.java
===================================================================
--- trunk/src/org/expeditee/agents/DisplayComet.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/DisplayComet.java	(revision 1415)
@@ -55,5 +55,5 @@
 			seen.add(oldFrame.getName().toLowerCase());
 			_frameList.push(oldFrame);
-			old = ItemUtils.FindExactTag(oldFrame.getItems(), ItemUtils
+			old = ItemUtils.FindExactTag(oldFrame.getSortedItems(), ItemUtils
 					.GetTag(ItemUtils.TAG_BACKUP));
 			oldFrame = null;
Index: trunk/src/org/expeditee/agents/DisplayTree.java
===================================================================
--- trunk/src/org/expeditee/agents/DisplayTree.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/DisplayTree.java	(revision 1415)
@@ -96,5 +96,5 @@
 	private void delay(Frame toSearch) {
 		// check for change in globaly delay time
-		Item delay = ItemUtils.FindTag(toSearch.getItems(),
+		Item delay = ItemUtils.FindTag(toSearch.getSortedItems(),
 				"@DisplayTreePause:");
 		
@@ -112,5 +112,5 @@
 
 		// check for change in delay for this frame only
-		delay = ItemUtils.FindTag(toSearch.getItems(), "@DisplayFramePause:");
+		delay = ItemUtils.FindTag(toSearch.getSortedItems(), "@DisplayFramePause:");
 		if (delay != null) {
 			try {
Index: trunk/src/org/expeditee/agents/DisplayTreeLeaves.java
===================================================================
--- trunk/src/org/expeditee/agents/DisplayTreeLeaves.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/DisplayTreeLeaves.java	(revision 1415)
@@ -46,5 +46,5 @@
 		// call display trees process only if the frame doesnt have any linked
 		// items
-		for (Item item : toProcess.getItems()) {
+		for (Item item : toProcess.getSortedItems()) {
 			if (item.getLink() != null && !item.isAnnotation())
 				return;
Index: trunk/src/org/expeditee/agents/Format.java
===================================================================
--- trunk/src/org/expeditee/agents/Format.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/Format.java	(revision 1415)
@@ -29,4 +29,5 @@
 import org.expeditee.gui.Frame;
 import org.expeditee.gui.FrameUtils;
+import org.expeditee.gui.ItemsList;
 import org.expeditee.items.Item;
 import org.expeditee.items.Text;
@@ -181,5 +182,5 @@
 		 */
 		start.setChanged(true);
-		start.addToUndoMove(changedItems);
+		start.addToUndoMove(new ItemsList(changedItems));
 		DisplayController.requestRefresh(true);
 		return null;
Index: trunk/src/org/expeditee/agents/GraphFramesetLinks.java
===================================================================
--- trunk/src/org/expeditee/agents/GraphFramesetLinks.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/GraphFramesetLinks.java	(revision 1415)
@@ -119,5 +119,5 @@
 				}
 
-				List<Item> items = toProccess.getItems();
+				List<Item> items = toProccess.getSortedItems();
 
 				for (Item item : items) {
Index: trunk/src/org/expeditee/agents/HFormat.java
===================================================================
--- trunk/src/org/expeditee/agents/HFormat.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/HFormat.java	(revision 1415)
@@ -24,4 +24,5 @@
 
 import org.expeditee.gui.Frame;
+import org.expeditee.gui.ItemsList;
 import org.expeditee.items.Item;
 import org.expeditee.items.Text;
@@ -66,5 +67,5 @@
 		
 		System.out.println(changedItems);
-		start.addToUndoMove(changedItems);
+		start.addToUndoMove(new ItemsList(changedItems));
 		return null;
 	}
Index: trunk/src/org/expeditee/agents/Sort.java
===================================================================
--- trunk/src/org/expeditee/agents/Sort.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/Sort.java	(revision 1415)
@@ -67,5 +67,5 @@
 
 		// items will need to be resorted after this
-		start.setResort(true);
+		start.invalidateSorted();
 		DisplayController.requestRefresh(true);
 
Index: trunk/src/org/expeditee/agents/TreeProcessor.java
===================================================================
--- trunk/src/org/expeditee/agents/TreeProcessor.java	(revision 1414)
+++ trunk/src/org/expeditee/agents/TreeProcessor.java	(revision 1415)
@@ -79,5 +79,5 @@
 
 			// the items on the frame currently being processed.
-			List<Item> items = next.getItems();
+			List<Item> items = next.getSortedItems();
 
 			// resume from the next item in the list
Index: trunk/src/org/expeditee/assets/resources-public/framesets/authentication/1.exp
===================================================================
--- trunk/src/org/expeditee/assets/resources-public/framesets/authentication/1.exp	(revision 1414)
+++ trunk/src/org/expeditee/assets/resources-public/framesets/authentication/1.exp	(revision 1415)
@@ -1,8 +1,8 @@
-V 167
-p 40
+V 171
+p 400
 U authadmin
 D 07Jan2019[14:34]
 M nobody
-d 23May2019[15:50]
+d 04Jul2019[13:20]
 B 100 100 39 100
 Z
@@ -20,4 +20,5 @@
 m 0.0
 h -1.0
+_sl F
 
 S T 23
@@ -33,4 +34,5 @@
 m 0.0
 h -1.0
+_sl F
 
 S T 24
@@ -46,4 +48,5 @@
 m 0.0
 h -1.0
+_sl F
 
 S T 25
@@ -59,4 +62,5 @@
 m 0.0
 h -1.0
+_sl F
 
 S T 60
@@ -78,6 +82,7 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph Username
+_sl F
 _ti 1
 
@@ -101,6 +106,7 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph Password
+_sl F
 _ti 2
 
@@ -123,5 +129,7 @@
 M 205
 h 1.0
+_sl F
 _ti 3
+_ae true
 
 S P 78
@@ -162,4 +170,5 @@
 m 0.0
 h -1.0
+_sl F
 
 S T 67
@@ -177,4 +186,5 @@
 m 0.0
 h -1.0
+_sl F
 
 S T 68
@@ -192,4 +202,5 @@
 m 0.0
 h -1.0
+_sl F
 
 S T 69
@@ -207,4 +218,5 @@
 m 0.0
 h -1.0
+_sl F
 
 S P 80
@@ -260,100 +272,32 @@
 Z
 
-ActiveTime:2597632:50:00
-DarkTime:-2597632:-55:-56
-50:47:701 375 276 kSHIFT
-50:47:812 375 276 kB
-50:49:753 403 286 Ld
-50:49:873 403 286 Lu
-51:37:130 739 260 kSHIFT
-51:37:369 739 260 kT
-51:37:642 750 260 kO
-51:37:817 759 260 kG
-51:37:929 768 260 kG
-51:38:017 777 260 kL
-51:38:122 782 260 kE
-51:38:281 790 260 kSHIFT
-51:38:361 790 260 kA
-51:38:521 802 260 kU
-51:38:681 812 260 kT
-51:38:753 817 260 kH
-51:38:978 826 260 kCTRL
-51:39:137 826 260 kA
-51:40:411 794 245 Ld
-51:40:545 794 245 Lu
-51:41:506 473 279 Ld
-51:41:617 473 279 Rd
-51:41:745 473 279 Ru
-51:41:753 473 279 Lu
-51:49:018 205 254 Md
-51:49:129 205 254 Rd
-51:50:065 205 254 Mu
-51:50:073 205 254 Ru
-51:53:817 51 275 kSHIFT
-51:54:185 51 275 kP
-51:54:377 61 275 kE
-51:54:435 68 275 kR
-51:54:578 75 275 kM
-51:54:657 89 275 kI
-51:54:777 94 275 kS
-51:54:913 101 275 kS
-51:55:026 108 275 kI
-51:55:089 113 275 kO
-51:55:122 122 275 kN
-51:55:305 131 275 kSHIFT
-51:57:866 103 256 Md
-51:57:938 103 256 Mu
-51:58:557 119 248 Md
-51:58:588 119 248 Rd
-51:58:738 119 248 Ru
-51:58:761 119 248 Mu
-51:59:171 98 261 Md
-51:59:241 98 261 Mu
-52:00:458 360 271 Rd
-52:00:633 360 271 Ru
-52:01:562 369 322 Rd
-52:01:674 369 322 Ru
-52:02:433 250 348 Md
-52:02:482 250 348 Rd
-52:02:633 250 348 Ru
-52:02:641 250 348 Mu
-52:03:114 352 283 Ld
-52:03:162 352 283 Rd
-52:03:266 352 283 Lu
-52:03:289 352 283 Ru
-52:06:346 233 266 Md
-52:06:377 233 266 Rd
-52:06:553 233 266 Mu
-52:06:578 233 266 Ru
-52:07:913 119 259 kSHIFT
-52:08:073 119 259 kO
-52:08:370 132 259 kW
-52:08:434 145 259 kN
-52:09:033 154 259 kE
-52:09:057 162 259 kR
-52:09:265 168 259 kSHIFT
-52:09:569 177 259 kA
-52:09:681 185 259 kU
-52:09:817 194 259 kT
-52:09:890 199 259 kH
-52:10:033 208 259 kA
-52:10:138 216 259 kD
-52:10:338 225 259 kM
-52:10:418 239 259 kI
-52:10:505 244 259 kN
-52:12:058 144 259 Md
-52:12:130 144 259 Mu
-52:12:841 346 280 Rd
-52:12:978 346 280 Ru
-52:13:554 371 330 Rd
-52:13:674 371 330 Ru
-52:14:234 200 307 Md
-52:14:306 200 307 Rd
-52:14:433 200 307 Ru
-52:14:474 200 307 Mu
-52:15:314 769 253 Md
-52:15:369 769 253 Rd
-52:15:498 769 253 Ru
-52:15:522 769 253 Mu
-52:16:354 769 253 kCTRL
-52:16:818 769 253 kS
+ActiveTime:4333414:09:21
+DarkTime:-4333102:-15:-17
+20:36:610 124 250 kSHIFT
+20:36:873 124 250 kT
+20:37:090 135 250 kO
+20:37:217 144 250 kG
+20:37:369 153 250 kG
+20:37:490 162 250 kL
+20:37:570 167 250 kE
+20:37:745 175 250 kSHIFT
+20:37:801 175 250 kA
+20:38:001 188 250 kU
+20:38:105 196 250 kT
+20:38:209 202 250 kH
+20:38:377 211 250 kCTRL
+20:38:569 211 250 kA
+20:39:362 211 250 Ld
+20:39:489 211 250 Lu
+20:40:386 462 393 Ld
+20:40:497 462 393 Rd
+20:40:681 462 393 Ru
+20:40:690 462 393 Lu
+20:43:657 254 204 Md
+20:43:889 254 204 Rd
+20:44:537 254 204 Ru
+20:44:538 254 204 Mu
+20:45:161 174 239 Md
+20:45:201 174 239 Rd
+20:45:409 174 239 Ru
+20:45:449 174 239 Mu
Index: trunk/src/org/expeditee/assets/resources-public/framesets/authentication/2.exp
===================================================================
--- trunk/src/org/expeditee/assets/resources-public/framesets/authentication/2.exp	(revision 1414)
+++ trunk/src/org/expeditee/assets/resources-public/framesets/authentication/2.exp	(revision 1415)
@@ -1,8 +1,8 @@
-V 300
-p 40
+V 302
+p 400
 U authadmin
 D 07Dec2018[12:19]
-M authadmin
-d 27May2019[11:51]
+M nobody
+d 04Jul2019[13:20]
 B 100 100 39 100
 Z
@@ -20,5 +20,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -35,5 +35,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -50,5 +50,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -56,5 +56,5 @@
 s 11Apr2019[10:56.20]
 d 0 0 0 100
-P 280 168
+P 280 185
 T Create an Expeditee Account
 N 150
@@ -66,5 +66,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -92,5 +92,5 @@
 G 100 100 100 100
 K 0 0 0 100
-P 175 260
+P 175 287
 T 
 x F
@@ -106,6 +106,7 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph Username
+_sl F
 _ti 1
 
@@ -115,5 +116,5 @@
 G 100 100 100 100
 K 0 0 0 100
-P 175 320
+P 175 347
 T 
 x F
@@ -131,7 +132,6 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph Password
-_sl T
 _ti 2
 
@@ -141,5 +141,5 @@
 G 100 100 100 100
 K 0 0 0 100
-P 515 320
+P 515 347
 T 
 x F
@@ -157,7 +157,6 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph Password Again
-_sl T
 _ti 3
 
@@ -167,5 +166,5 @@
 G 100 100 100 100
 K 0 0 0 100
-P 515 380
+P 515 407
 T 
 x F
@@ -182,7 +181,6 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph Email Again
-_sl T
 _ti 5
 
@@ -192,5 +190,5 @@
 G 100 100 100 100
 K 0 0 0 100
-P 175 380
+P 175 407
 T 
 x F
@@ -207,7 +205,6 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph Email
-_sl T
 _ti 4
 
@@ -217,5 +214,5 @@
 G 100 100 0 100
 K 0 0 0 100
-P 394 458
+P 394 469
 T Create Account
 X AuthCreateAccount
@@ -231,7 +228,8 @@
 M 205
 h 1.0
-p 41
+p 411
 _sl F
 _ti 6
+_ae true
 
 S P 773
@@ -246,5 +244,5 @@
 l 1467 1476
 c 1481 1482
-p 41
+p 411
 
 S P 774
@@ -258,5 +256,5 @@
 l 1467 1470
 c 1481 1483
-p 41
+p 411
 
 S P 769
@@ -270,5 +268,5 @@
 l 1455 1464
 c 1477 1478
-p 41
+p 411
 
 S P 772
@@ -282,5 +280,5 @@
 l 1464 1461
 c 1477 1480
-p 41
+p 411
 
 S T 764
@@ -298,5 +296,5 @@
 m 0.0
 h -1.0
-p 41
+p 411
 _sl F
 
@@ -315,5 +313,5 @@
 m 0.0
 h -1.0
-p 41
+p 411
 _sl F
 
@@ -332,5 +330,5 @@
 m 0.0
 h -1.0
-p 41
+p 411
 _sl F
 
@@ -349,5 +347,5 @@
 m 0.0
 h -1.0
-p 41
+p 411
 _sl F
 
@@ -366,5 +364,5 @@
 m 0.0
 h -1.0
-p 41
+p 411
 _sl F
 
@@ -383,5 +381,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -400,5 +398,5 @@
 m 0.0
 h -1.0
-p 41
+p 411
 _sl F
 
@@ -417,5 +415,5 @@
 m 0.0
 h -1.0
-p 41
+p 411
 _sl F
 
@@ -431,5 +429,5 @@
 l 1455 1458
 c 1478 1479
-p 41
+p 411
 
 S P 771
@@ -443,5 +441,5 @@
 l 1461 1458
 c 1480 1479
-p 41
+p 411
 
 S P 775
@@ -455,5 +453,5 @@
 l 1470 1473
 c 1483 1484
-p 41
+p 411
 
 S P 776
@@ -467,5 +465,5 @@
 l 1476 1473
 c 1482 1484
-p 41
+p 411
 
 Z
@@ -523,129 +521,54 @@
 Z
 
-ActiveTime:01:25:41
+ActiveTime:01:25:44
 DarkTime:01:32:58
-49:46:377 540 328 Ld
-49:46:521 540 328 Rd
-49:46:712 540 328 Ru
-49:46:728 540 328 Lu
-49:51:681 705 241 kSHIFT
-49:52:097 705 241 kT
-49:52:316 716 241 kO
-49:52:508 725 241 kG
-49:52:652 734 241 kG
-49:52:762 743 241 kL
-49:52:873 748 241 kE
-49:53:036 756 241 kSHIFT
-49:53:132 756 241 kA
-49:53:324 769 241 kU
-49:53:442 778 241 kT
-49:53:547 783 241 kH
-49:53:741 792 241 kCTRL
-49:53:978 792 241 kA
-49:55:338 745 238 Ld
-49:55:433 745 238 Lu
-49:56:269 748 242 Md
-49:56:368 748 242 Rd
-49:56:477 748 242 Ru
-49:56:508 748 242 Mu
-49:59:950 699 238 kSHIFT
-50:00:169 699 238 kW
-50:00:346 716 238 kI
-50:00:483 721 238 kD
-50:00:623 730 238 kT
-50:00:702 735 238 kH
-50:00:795 744 238 kSHIFT
-50:01:563 748 238 kBACKSPACE
-50:01:641 744 238 kSHIFT
-50:03:755 728 235 Md
-50:03:848 728 235 Mu
-50:04:584 564 332 Rd
-50:04:741 564 332 Ru
-50:05:217 557 398 Rd
-50:05:311 556 398 Ru
-50:06:211 231 333 Rd
-50:06:305 231 333 Ru
-50:06:791 212 390 Rd
-50:06:885 212 390 Ru
-50:07:494 660 271 Md
-50:07:604 660 271 Rd
-50:07:760 660 271 Ru
-50:07:760 660 271 Mu
-50:08:298 567 391 Ld
-50:08:329 567 391 Rd
-50:08:465 567 391 Lu
-50:08:482 567 391 Ru
-50:10:777 702 257 Md
-50:10:824 702 257 Rd
-50:10:999 702 257 Ru
-50:11:015 702 257 Mu
-50:12:094 547 398 kLEFT_ARROW
-50:15:756 657 242 kSHIFT
-50:15:896 657 242 kS
-50:16:068 667 242 kI
-50:16:132 672 242 kN
-50:16:273 681 242 kG
-50:16:351 690 242 kL
-50:16:476 695 242 kE
-50:16:554 703 242 kSHIFT
-50:16:680 703 242 kL
-50:16:906 714 242 kI
-50:16:969 719 242 kN
-50:17:086 728 242 kE
-50:17:181 736 242 kSHIFT
-50:17:321 736 242 kO
-50:17:478 749 242 kN
-50:17:569 758 242 kL
-50:17:729 763 242 kY
-50:18:276 772 242 kSHIFT
-50:18:652 781 242 kT
-50:18:793 786 242 kR
-50:18:903 792 242 kU
-50:18:981 800 242 kE
-50:20:639 706 227 Md
-50:20:732 705 227 Mu
-50:23:753 587 342 Rd
-50:23:894 587 342 Ru
-50:24:803 253 345 Rd
-50:24:897 253 345 Ru
-50:25:459 219 399 Rd
-50:25:568 219 399 Ru
-50:26:109 589 393 Rd
-50:26:257 589 392 Ru
-50:28:245 660 275 Md
-50:28:292 660 275 Rd
-50:28:448 660 275 Ru
-50:28:464 660 275 Mu
-50:29:583 565 405 kLEFT_ARROW
-50:30:625 254 281 Ld
-50:30:703 254 281 Rd
-50:30:860 254 281 Lu
-50:30:860 254 281 Ru
-50:34:787 708 285 Md
-50:34:858 708 285 Rd
-50:35:039 708 285 Ru
-50:35:039 708 285 Mu
-50:35:587 544 352 Ld
-50:35:665 544 352 Rd
-50:35:790 544 352 Lu
-50:35:806 544 352 Ru
-50:37:058 715 256 Md
-50:37:095 715 256 Rd
-50:37:283 715 256 Ru
-50:37:299 715 256 Mu
-50:40:472 876 220 kCTRL
-50:40:987 876 220 kCTRL
-50:41:019 876 220 kCTRL
-50:41:050 876 220 kCTRL
-50:41:081 876 220 kCTRL
-50:41:119 876 220 kCTRL
-50:41:150 876 220 kCTRL
-50:41:182 876 220 kCTRL
-50:41:213 876 220 kCTRL
-50:41:244 876 220 kCTRL
-50:41:275 876 220 kCTRL
-50:41:306 876 220 kS
-51:24:134 583 226 kSHIFT
-51:24:400 583 226 kU
-51:24:585 596 226 kS
-51:27:824 603 226 kBACKSPACE
+20:55:434 79 398 kSHIFT
+20:55:722 79 398 kT
+20:55:898 90 398 kO
+20:56:050 99 398 kG
+20:56:194 108 398 kG
+20:56:251 117 398 kL
+20:56:338 122 398 kE
+20:56:498 130 398 kSHIFT
+20:56:593 130 398 kA
+20:56:738 143 398 kU
+20:56:890 152 398 kT
+20:56:961 156 398 kH
+20:57:194 166 398 kCTRL
+20:57:394 166 398 kA
+20:58:462 102 384 Ld
+20:58:618 102 384 Lu
+20:59:346 103 401 Md
+20:59:434 103 401 Rd
+20:59:578 103 401 Ru
+20:59:602 103 401 Mu
+21:01:922 69 473 kSHIFT
+21:02:308 69 473 kE
+21:02:899 80 473 kN
+21:03:076 89 473 kT
+21:03:193 94 473 kE
+21:03:284 102 473 kR
+21:03:436 108 473 kSHIFT
+21:03:559 108 473 kC
+21:03:724 120 473 kL
+21:03:893 125 473 kI
+21:04:009 130 473 kC
+21:04:090 138 473 kK
+21:04:201 147 473 kSHIFT
+21:05:236 156 473 kT
+21:05:922 161 473 kR
+21:06:097 167 473 kU
+21:06:162 176 473 kE
+21:07:404 183 473 Md
+21:07:514 183 473 Mu
+21:08:149 431 452 Md
+21:08:274 431 452 Mu
+21:11:572 138 467 kCTRL
+21:12:071 138 467 kCTRL
+21:12:102 138 467 kCTRL
+21:12:135 138 467 kCTRL
+21:12:169 138 467 kCTRL
+21:12:203 138 467 kCTRL
+21:12:235 138 467 kCTRL
+21:12:269 138 467 kCTRL
+21:12:275 138 467 kS
Index: trunk/src/org/expeditee/assets/resources-public/framesets/authentication/3.exp
===================================================================
--- trunk/src/org/expeditee/assets/resources-public/framesets/authentication/3.exp	(revision 1414)
+++ trunk/src/org/expeditee/assets/resources-public/framesets/authentication/3.exp	(revision 1415)
@@ -1,8 +1,8 @@
-V 100
-p 40
+V 102
+p 400
 U authadmin
 D 07Jan2019[14:34]
-M authadmin
-d 27May2019[11:48]
+M nobody
+d 04Jul2019[13:22]
 B 100 100 39 100
 Z
@@ -20,5 +20,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -35,5 +35,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -50,5 +50,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -65,5 +65,5 @@
 m 0.0
 h -1.0
-p 40
+p 400
 _sl F
 
@@ -104,5 +104,5 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph Password
 _sl F
@@ -128,6 +128,7 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph New Password
+_sl F
 _ti 2
 
@@ -151,6 +152,7 @@
 M 300
 h 1.0
-p 44
+p 444
 _ph New Password Again
+_sl F
 _ti 3
 
@@ -174,7 +176,8 @@
 M 205
 h 1.0
-p 41
+p 411
 _sl F
 _ti 4
+_ae true
 
 S P 263
@@ -301,69 +304,46 @@
 Z
 
-ActiveTime:00:16:32
+ActiveTime:00:16:33
 DarkTime:00:20:25
-48:13:768 687 245 kSHIFT
-48:13:947 687 245 kS
-48:14:193 697 245 kI
-48:14:257 702 245 kN
-48:14:382 711 245 kG
-48:14:464 720 245 kL
-48:14:574 725 245 kE
-48:14:641 733 245 kSHIFT
-48:14:768 733 245 kL
-48:14:986 744 245 kI
-48:15:057 749 245 kN
-48:15:147 758 245 kE
-48:15:259 766 245 kSHIFT
-48:15:321 766 245 kO
-48:15:434 779 245 kN
-48:15:634 792 245 kL
-48:15:852 797 245 kY
-48:16:141 805 245 kBACKSPACE
-48:16:281 797 245 kBACKSPACE
-48:16:407 792 245 kBACKSPACE
-48:16:628 779 245 kN
-48:16:918 788 245 kL
-48:17:035 793 245 kY
-48:17:391 801 245 kSHIFT
-48:18:113 811 245 kT
-48:18:258 816 245 kR
-48:18:352 822 245 kU
-48:18:430 831 245 kE
-48:20:006 689 234 Md
-48:20:117 689 234 Mu
-48:21:588 555 338 Rd
-48:21:744 555 338 Ru
-48:22:463 195 331 Rd
-48:22:624 195 331 Ru
-48:23:324 690 271 Rd
-48:23:324 690 271 Md
-48:23:574 690 271 Ru
-48:23:590 690 271 Mu
-48:24:405 669 241 kSHIFT
-48:24:577 669 241 kW
-48:24:733 686 241 kI
-48:24:858 691 241 kD
-48:25:036 700 241 kT
-48:25:098 705 241 kH
-48:25:217 714 241 kSHIFT
-48:27:126 750 241 Md
-48:27:220 750 241 Mu
-48:27:868 591 336 Rd
-48:28:025 591 336 Ru
-48:28:690 333 345 Rd
-48:28:816 333 345 Ru
-48:29:349 678 258 Md
-48:29:443 678 258 Rd
-48:29:599 678 258 Ru
-48:29:599 678 258 Mu
-48:30:821 598 341 Ld
-48:30:884 598 341 Rd
-48:31:040 598 341 Lu
-48:31:040 598 341 Ru
-48:31:979 681 264 Md
-48:32:057 681 264 Rd
-48:32:213 681 264 Mu
-48:32:232 681 264 Ru
-48:33:919 780 241 kCTRL
-48:34:122 780 241 kS
+22:46:330 32 445 kSHIFT
+22:46:490 32 445 kT
+22:46:722 43 445 kO
+22:46:890 52 445 kG
+22:47:034 61 445 kG
+22:47:122 70 445 kL
+22:47:211 75 445 kE
+22:47:362 83 445 kSHIFT
+22:47:450 83 445 kA
+22:47:634 96 445 kU
+22:47:730 105 445 kT
+22:47:850 110 445 kH
+22:48:026 119 445 kCTRL
+22:48:267 119 445 kA
+22:49:554 97 439 Ld
+22:49:690 97 439 Lu
+22:50:922 76 541 kSHIFT
+22:51:114 76 541 kE
+22:51:266 87 541 kN
+22:51:394 96 541 kT
+22:51:498 101 541 kE
+22:51:594 109 541 kR
+22:51:730 115 541 kSHIFT
+22:51:866 115 541 kC
+22:52:090 127 541 kL
+22:52:250 132 541 kI
+22:52:370 137 541 kC
+22:52:458 145 541 kK
+22:52:594 154 541 kSHIFT
+22:53:082 163 541 kT
+22:53:242 168 541 kR
+22:53:323 174 541 kU
+22:53:426 182 541 kE
+22:54:490 191 541 Md
+22:54:610 191 541 Mu
+22:55:437 432 404 Md
+22:55:555 432 404 Mu
+22:56:540 65 444 Md
+22:56:573 65 444 Rd
+22:56:754 65 444 Ru
+22:56:794 65 444 Mu
+22:57:907 65 444 kRIGHT_ARROW
